Subject: [Healeys] BJ8 Windshield glazing ‘kit’

From: Donald Tate <[email-masked]>
Date: Mon, 27 Feb 2023 09:31:04 -0500

I am restoring a 65 BJ8 and am ready to install the new windshield in the frame.  I purchased the glazing ‘kit’ and there are 2 components. One is the rubber channel similar to what came out of the frame upon disassembly. The other is a rubber strip approximately 1/2” w x 3/16” thick. I don’t recall removing a strip but it’s been a while. 
Anyone know the purpose of this strip of rubber?
Many thanks!

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]